.fontstyle1266{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1266{ color: #222222 ;}
.winstyle1266{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.titlestyle1447{ font-size: 9pt; color: #222222; text-decoration: none ;}
.buttonstyle1447{ font-size: 9pt;}
.headstyle1447{ font-size: 9pt;}
.morestyle1419{ font-size: 9pt ;}
.clickstyle1419{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1419{ font-size: 9pt; line-height: 150% ;}
.titlestyle1419{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1419{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1419{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle1419{ position: relative; top: 5px; findfakeobj: 1 ;}
A.c1419 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1419:link {
color:#222222;}
A.c1419:visited {
color:#222222;}
A.c1419:active {
color: #222222;}
A.c1419:hover {
color: #cc0000;}
.morestyle1420{ font-size: 9pt ;}
.clickstyle1420{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1420{ font-size: 9pt; line-height: 150% ;}
.titlestyle1420{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1420{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1420{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle1420{ position: relative; top: 5px; findfakeobj: 1 ;}
A.c1420 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1420:link {
color:#222222;}
A.c1420:visited {
color:#222222;}
A.c1420:active {
color: #222222;}
A.c1420:hover {
color: #cc0000;}
.morestyle1421{ font-size: 9pt ;}
.clickstyle1421{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1421{ font-size: 9pt; line-height: 150% ;}
.titlestyle1421{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1421{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1421{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle1421{ position: relative; top: 5px; findfakeobj: 1 ;}
A.c1421 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1421:link {
color:#222222;}
A.c1421:visited {
color:#222222;}
A.c1421:active {
color: #222222;}
A.c1421:hover {
color: #cc0000;}